:root {
  --dark-1: rgba(0, 0, 0, 0.9);
  --dark-4: #797979;
}

html {
  font-family: Montserrat;
  width: 100%;
  height: 100%;
}

body {
  width: 100%;
  height: 100%;
  background-color: var(--dark-1);
  margin: 0;
}

#main-section {
  width: calc(100% - 16px);
  height: calc(100% - 16px);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 8px;
}

#main-section img {
  width: 60%;
  max-width: 300px;
  border-radius: 1000px;
}

#main-section h1 {
  color: white;
  font-size: 2rem;
  margin-bottom: 0rem;
}

#main-section h2 {
  color: white;
  font-size: 1.5rem;
  font-weight: 400;
  text-align: center;
  margin-top: 0.3rem;
  margin-bottom: 0.6rem;
}

#main-section p {
  color: var(--dark-4);
  font-size: 1rem;
  text-align: center;
  margin-top: 0;
}

#main-section .social {
  display: flex;
  flex-direction: row;
  gap: 0.8rem;
}

#main-section .social i {
  color: white;
  font-size: 2rem;
}